.banner {
    position: relative;
}

.banner__overlay {
    position: absolute;
    top: 40%;
    right: 50%;
    transform: translate(50%,-50%);
    width: 100%;
    text-align: center;
}

.banner__image {
    background: var(--acp-blue);
    z-index: 1;
}

.banner__image img {
    height: 600px;
    object-fit: cover;
    opacity: 0.3;
    width: 100%;
}

.node__content .banner__image img {
    height: 300px;
}


@media screen and (max-width: 767px) {
    .banner__image img {
        height: auto;
    }

    .node__content .banner__image img {
        height: 150px;
    }
}


.banner__overlay_desc {
    font-size: 42px;
    color: var(--acp-white);
    margin-top: 0; 
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .banner__overlay_desc {
        font-size: 24px;
        padding: 0 10px;
    }
}

.banner__overlay_link a {
    color: #fff;
    border: 1px solid var(--acp-white);;
    border-radius: 3px;
    padding: 10px 75px 10px 75px;
    display: inline-block;
    margin-top: 25px;
    background: url(/themes/custom/acp/images/double-arrow-right-wht.png) no-repeat right 45px center;
    transition: 0.5s;
    margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
    .banner__overlay_link a {
        padding: 10px 35px 10px 30px;
        background-position: right 5px center;
        font-size: 14px;
        margin-bottom: 15px;
    }
}

.node__content .banner__overlay_link a:hover {
    background-color: #49a8e1;
    transition: 0.5s;
    text-decoration: none;
    border-color: var(--acp-blue);
}

.node__content .banner__overlay_desc {
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 0;
}

.node__content .banner__overlay {
    top: 50%;
}

.banner__overlay p {
    color: var(--acp-white);
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 0;
}


.banner__overlay .banner__overlay_link-txt {
    width: 50%;
    font-size: 15px;
    margin: 5px auto 0;
}

@media screen and (max-width: 991px) {
    .banner__overlay p {
        display: none;
    }
}